App\Entity\Brand:
    attributes:
        id:
            groups: ['brand:collection:read']
        legacyId:
            groups: ['brand:collection:read', 'brand:collection:write']
        nom_abrege:
            groups: ['brand:collection:read', 'brand:collection:write']
        tag:
            groups: ['brand:collection:read', 'brand:collection:write']
        utiliser_nom_marital:
            groups: ['brand:collection:read', 'brand:collection:write']
        taux_commission:
            groups: ['brand:collection:read', 'brand:collection:write']
        couleur_hex_theme:
            groups: ['brand:collection:read', 'brand:collection:write']
        couleur_hex_main:
            groups: ['brand:collection:read', 'brand:collection:write']
        couleur_hex_main_fonce:
            groups: ['brand:collection:read', 'brand:collection:write']
        autoriser_devis_online:
            groups: ['brand:collection:read', 'brand:collection:write']
        est_actif:
            groups: ['brand:collection:read', 'brand:collection:write']
        has_extra_fields:
            groups: ['brand:collection:read', 'brand:collection:write']
